﻿/* Table Classes */
table {
        margin: 0 15px 15px 0;
}
table thead th {
        color: #fff;
        background-color: #25364B;
}
table tr.secondary-header {
        background-color: #c0c2c4;
}

table thead th a:link,
table thead th a:active, 
table thead th a:visited {
        color: #fff;
        text-decoration: underline;        
}
table thead th a:hover {
        color: #ccc;
        text-decoration: underline;
}

table th {
        border: 1px solid #c3c3c3;
        font-weight: bold;
        padding: 3px;
        vertical-align: top;
}
table td {
        border: 1px solid #c3c3c3;
        padding: 3px;
        vertical-align: top;
}
table td.no-border {
        border: none;
}
table td.no-wrap {
        white-space: nowrap;
}

/* Unformatted Table Classes */
table.unformatted {
        margin: 0;
}
table.unformatted tbody tr.odd td {
        background-color: #fff;
}


table.unformatted thead th {
        color: #363636;
        background-color: #fff;
}
table.unformatted tr.secondary-header {
        background-color: #fff;
}

table.unformatted thead th a:link,
table.unformatted thead th a:active, 
table.unformatted thead th a:visited {
        color: #363636;
        text-decoration: none;        
}
table.unformatted thead th a:hover {
        color: #363636;
        text-decoration: none;
}

table.unformatted th {
        border: none;
        font-weight: normal;
        padding: 0;
        vertical-align: top;
}
table.unformatted td {
        border: none;
        padding: 0;
        vertical-align: top;
}
table.unformatted td.no-border {
        border: none;
}

/* Div Table Classes */

.format-table {
        display: table;
        margin: 15px 0 15px 0;
        text-align: left;
}

.format-table-caption{
        display: table-caption;
        text-align: left;
}

.format-table-cell{
        display: table-cell;}

.format-table-cell p {
        width: 100%;
}

.format-table-column{
        display: table-column;
}

.format-table-column-group{
        display: table-column-group;
}

.format-table-footer-group{
        display: table-footer-group;
}

.format-table-header-group{
        display: table-header-group;
}

.format-table-row{
        display: table-row;
}

.format-table-row-group{
        display: table-row-group;
}

.format-table {
        display: table;
}

/* Award Search */

table.award-search {
        font-size: 11px;
        color: #686868;
}
.pgr table
{
        margin:10px;
}
.pgr table td
{
        padding:0 3px;
        border:0;
}
.separator {
        border-right: 1px solid #ccc;
}
.bmargin5 {
        margin-bottom:5px;
}
.bmargin10 {
        margin-bottom:10px;
}
.tmargin5 {
        margin-top:5px;
}
.tmargin10 {
        margin-top:10px;
}


/* Sortable Tables */
table.sortable {
	background-color: #CDCDCD;
	margin: 15px 0 15px 0;
	width: 100%;
	text-align: left;
}
table.sortable thead tr th, table.sortable tfoot tr th {
	color: #fff;
        background-color: #25364B;
        padding: 4px;
}
table.sortable thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.sortable tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.sortable tbody tr.odd td, table tbody tr.odd td {
	background-color:#F0F0F6;
}
table.sortable thead tr .headerSortDown, table.sortable thead tr .headerSortUp {
	background-color: #46658c;
}
table.sortable tbody tr.tr-hover td {
	background-color:#ccc;
	}

/* Google Maps */
.speechbubble
{
  width:300px;
}

/* ------ Show Map Only ------ */

.googleMap
{
  /*width:1000px;*/
  width: 100%;
  height:550px;
}

.googleMap .map
{
  width:100%;
  height:100%;
}

/* ------ Show Map With Groups ------ */

.googleMapGroups
{
  width:1000px;
  height:550px;
}

.googleMapGroups .map
{
  width:100%;
  height:494px;
}

/* ------ Show Map With Multi Groups ------ */

.googleMapMultiGroups
{
  width:1000px;
  height:550px;
}

.googleMapMultiGroups .map
{
  width:100%;
  height:494px;
}


/* ------ Show Map With Accessibility List ----- */

.googleMapAccessbilityList
{
  width:1000px;
  height:550px;
}

.googleMapAccessbilityList .map
{
  width:800px;
  height:550px;
  float:left;
}

/* ------ Show Map With Groups And AccessibilityList------ */

div.button input 
{
	height:24px;
}

.googleMapGroupsAccessbilityList
{
  width:1000px;
  width:900px;
  height:550px;
}

.googleMapGroupsAccessbilityList .map
{
  width:800px;
  width:700px;
  height:494px;
  float:left;
}

.googleMapGroupsAccessbilityList .accessibilityList
{
  height:494px !important; 
  overflow:scroll;
}

.googleMapGroupsAccessbilityList .accessibilityList ul
{
  height:494px !important; 
}

/* ------ Show Map With Multi Groups And AccessibilityList------ */

.googleMapMultiGroupsAccessbilityList
{
  width:1000px;
  height:550px;
}

.googleMapMultiGroupsAccessbilityList .map
{
  width:800px;
  height:494px;
  float:left;
}

.googleMapMultiGroupsAccessbilityList .accessibilityList
{
  height:494px !important; 
  overflow:scroll;
}

.googleMapMultiGroupsAccessbilityList .accessibilityList ul
{
  height:494px !important; 
}


/* ------ Accessbilitylist are the same for all map views and is shared ------ */
div.map
{
    background-image:url(/styles/images/gmap-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.accessibilityList
{
  float:left;
  width:198px;
  height:100%;
  background-color:#efefef;
  border-left:solid 2px #aaaaaa;
}

.accessibilityList ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}

.accessibilityList ul li
{
  margin:0px;
  padding:0;
  text-align:left;
}

.accessibilityList ul li .title
{
  padding:5px;
}

.accessibilityList ul li .altText
{
  padding:0px 10px 10px 10px;
  font-style:italic;
  font-size:0.8em;
}

/* ------ Overlays are the same for all map views and is shared ------ */

.overlays
{
  background-color:#eeeeee;
  padding:10px;
  height:34px;
  border-bottom: solid 2px #aaaaaa;
}

.overlays ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}

.overlays ul li
{
  float:left;
  margin:0;
  padding:0;
  text-align:left;
  width:180px;
}

.overlays ul li .image
{
  float:left;
  padding:0px 0px 0px 0px;
}

.overlays ul li .checkbox
{
  float:left;
  padding:7px 0px 0px 0px;
}

.overlays .button
{
  float:right;
}

.overlays .button input
{
  margin:7px 0px 0px 0px;
  width:75px;
}

/* ------ Multi overlays are also the same for all map views and is shared ------ */
.multioverlays
{
  background-color:#eeeeee;
  padding:10px;
  height:34px;
  border-bottom: solid 2px #aaaaaa;
}

.multioverlays .dropDown
{
  float:Left;
  width:250px;
}

.multioverlays .treeDropDown
{
  float:Left;
  width:400px;
}

.multioverlays .treeDropDown select
{
  width:240px;
  margin-top:8px;
}

.multioverlays .dropDown select
{
  width:240px;
  margin-top:8px;
}

.multioverlays .button
{
  float:right;
}

.multioverlays .button input
{
  margin:7px 0px 0px 0px;
  width:75px;
}

/* Jobs Page */
.job-listings .separator {
        border-right: 1px solid #ccc;
}
.job-listings .rss {
        font-weight: normal;
        margin-left: 6px;
        color: #1D61A2;
}
.job-listings .jobs-section-title {
        margin-right: 140px;
}
.job-listings .jobs-open-label {
        float: right;
        margin-right: 30px;
}

/* Footer Styles */
.ie6 .footer-prefix,
.ie7 .footer-prefix {
        /* margin-left: 200px; */
}

.footer-pics {
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
}
.footer-pics img {	
        padding: 2px;
        border: 1px solid #c3c3c3;
}

.footer-pics .bio-left {
        display: inline;
        float: left;
        text-align: left;
}
.footer-pics .bio-right {
        display: inline;
        float: left;
        margin-left: 30px;
        text-align: left;
}
.footer-pics .bio-pic {
        float: left;
}
.footer-pics .bio-title {
        margin-left: 90px;
        margin-top: 30px;
}
.footer-pics .bio-name {
        margin-left: 90px;
}

/* News Article Type */
.separator.padded {
        border-right: 1px solid #C3C3C3;
        margin-left: 7px;
        margin-right: 7px;
}

/* SC Resources */
div.landing-three-column-first {
  float: left;  
  margin-right:30px;
}
div.landing-three-column-second {
  float: left;
  margin-right: 30px;
}
div.landing-three-column-third {
  float: left;
}
dl.landing-buttons {
  width: 216px;
  background-color: #0F6636;
  border: 2px solid #739984;
  color: #fff;
  margin-bottom: 30px;
}
dl.landing-buttons.last {
  margin-bottom: 0;
}

dl.landing-buttons a:link,
dl.landing-buttons a:visited,
dl.landing-buttons a:active,
dl.landing-buttons a:hover {
  color: #fff;
}
dl.landing-buttons dt {
  border-bottom: 1px solid #739984;
  font-size: 15px;
  font-weight: bold;
  margin: 0 6px 0 6px; 
  padding: 9px 0 2px 0;
}
dl.landing-buttons dd {
  padding: 3px 12px 9px 12px;
  /* color: #739984; */
  color: #c1c1c1;
  /* color: #669966; */
}

/* Microsite Homepage Icons */
div.microsite-icons-three-column-first {
  float: left;  
  margin-right: 4px;
}
div.microsite-icons-column-second {
  float: left;
  margin-right: 4px;
}
div.microsite-icons-column-third {
  float: left;
}
dl.microsite-icons {
  width: 168px;
  margin-bottom: 4px;
}
dl.microsite-icons.last {
  margin-bottom: 0;
}
dl.microsite-icons dt {  
  margin: 0; 
  padding: 0;
}
dl.microsite-icons dd {
  margin: 0;
  padding: 0;  
}

/* Content Separator */
.content-separator {
        border-bottom: 1px dotted #C3C3C3;
}

/* Connect with SC - Resources Page Styles */
.connect-with-sc-resources {  

}
.connect-with-sc-resources img {
	margin-left: 2px;
	margin-right: 3px; /* jcn ... added this, seemed a bit crowded */
	vertical-align: bottom;
}

/* IE Form Spacing */
.ie6 .scfSingleLineTextBorder, .ie7 .scfSingleLineTextBorder {
    margin-bottom:0px;
}
.ie6 .scfEmailBorder, .ie7 .scfEmailBorder {
    margin-bottom:0px;
}
.ie6 .scfDropListBorder, .ie7 .scfDropListBorder {
    margin-bottom:0px;
}
.ie6 .scfMultipleLineTextBorder, .ie7 .scfMultipleLineTextBorder {
    margin-bottom:0px;
}
.survey .ie6 .scfSubmitButtonBorder input, .survey .ie7 .scfSubmitButtonBorder input {
    margin-top:0px;
}

/* Survey Snippet Styles */
.survey .primary-title {
    display:none;
}
.survey .page-header {
    display:none;
}
.survey .closetext {
    right: 22px;
    top: -3px;
}
.survey .subpage-subtitle {
    margin-top:20px;
}
.survey .survey-p {
    padding-top:10px;
    padding-bottom:10px;
}
.survey div.halfAvailableWidth, div.halfAvailableWidth {
    display: none;
}
.survey .scfMultipleLineTextBox {
    width: 300px;
}
.survey .scfSubmitButtonBorder input {
    margin-top:15px;
}
.survey .scfForm {
    width:455px;
}

/* Collapsible Panels */

.collapsible .panel-header {
    background-image: url(images/icon-expand.gif);
    background-position: center right;
    background-repeat: no-repeat;
    color: #1D61A2;
    cursor: pointer;
}
.collapsible .panel-header:hover {
    text-decoration: underline;
}
.collapsible .panel-header.active {
    background-image: url(images/icon-collapse.gif);
    background-position: center right;
    background-repeat: no-repeat;
    color: #1D61A2;
    cursor: pointer;
}

/* NSB Competition - Middle School Scores */

table.jefferson .empty-cell { background-color: #e3cae1; }
table.kennedy .empty-cell { background-color: #b9d8f2; }
table.lincoln .empty-cell { background-color: #fceca7; }
table.madison .empty-cell { background-color: #c9e6d9; }
table.roosevelt .empty-cell { background-color: #f9cad8; }
table.washington .empty-cell { background-color: #dfeacf; }

/* NSB Competition - High School Scores */

table.arrhenius .empty-cell { background-color: #2fb66a; }
table.bromery .empty-cell { background-color: #3789b6; }
table.curie .empty-cell { background-color: #f7941e; }
table.darwin .empty-cell { background-color: #d9465b; }
table.einstein .empty-cell { background-color: #fff200; } 
table.fermi .empty-cell { background-color: #d8448e; }
table.galileo .empty-cell { background-color: #00b2e3; }
table.hypatia .empty-cell { background-color: #94bd5a; }

/* SBIR Phase Selections */
table.sbir-phases .non-active { background-color: #ccc; }

/* Award Search */

.awardButton {
    padding:4px;
    border:1px solid #ccc;
    background-color:#f2f2f2;
    clear:both;
}
.awardPrintLink {
    font-size:0.85em;
    color:#444;
}
.awardSearchContainer {
    display:inline-table;
}

/* Announcements */
div.announcement-notes {
    padding-top: 5px;
}
.stripe .open {
    color: #990000;
}
.announcement-fy-combobox-container, .announcement-phase-combobox-container, .announcement-release-combobox-container {
    width: 70px;
}
.managed-content .announcement-fy-combobox-dropdown, .managed-content .announcement-phase-combobox-dropdown, .managed-content .announcement-release-combobox-dropdown {
    width: 70px;
    margin-left:0px;
    max-height: 265px;    
    overflow-x: hidden;
    overflow-y: auto; 
}
.announcement-fy-combobox-container, .announcement-program-combobox-container, .announcement-phase-combobox-container, .announcement-release-combobox-container {
	*display: inline;
    cursor: pointer;
}
.managed-content .announcement-fy-combobox-dropdown li, .managed-content .announcement-phase-combobox-dropdown li, .managed-content .announcement-release-combobox-dropdown li {
    list-style: none;
    text-align: left;
    background: none;
}
.announcement-program-combobox-container {
    width: 235px;
}
.announcement-program-combobox-value-content {
    overflow: hidden;
}
.managed-content .announcement-program-combobox-dropdown {
    width: 235px;
    margin-left:0px;
    max-height: 265px;    
    overflow-x: hidden;
    overflow-y: auto;    
}
.ie8 .managed-content .announcement-program-combobox-container {
    width: 225px;
}
.managed-content .announcement-program-combobox-dropdown li {
    list-style: none;
    text-align: left;
    background: none;
    border-bottom: 1px solid #D5D5D5;
    margin: 5px 3px 3px;
    padding: 0 3px 5px;    
}
.managed-content .announcement-program-combobox-value-container {
    text-align: left;    
}
dl.stripe {
    border-top: 1px solid #c3c3c3;
    margin-bottom: 15px;
}
dl.stripe.empty {
    border-top: none;
	margin: 20px 0 20px 0;       
}
dl.stripe.empty dd {
    border-bottom: none;
    padding-left: 0;
}
dl.stripe dt.odd, dl.stripe dd.odd {
    background-color: #FFF;
}
dl.stripe dt.even, dl.stripe dd.even {
    background-color: #F0F0F6;
}
dl.stripe dt {
    padding: 6px 0 0 10px;    
    font-size: 1.15em;
    font-weight: bold;
}
dl.stripe dd {
    padding: 5px 0 10px 10px;    
    border-bottom: 1px solid #c3c3c3;
}
p.announcement-emptylist {
    line-height: 0;
}
div.announcement-label {
    float: left;
    width: 190px;
}
div.announcement-field {
    margin-left: 165px;
}
.announcement-search {
    color: #999999;
    padding: 3px 7px;
    height: 16px;
    line-height: 16px;
    width: 140px;
}
.announcement-search.announcement-search-program {
    width: 210px;
}
.announcement-sort-item.active {
    font-weight: bold;	
}

.univ-research-search {
    color: #999999;
    padding: 3px 7px;
    height: 16px;
    line-height: 16px;
    width: 250px;
}

/* Center for Mesoscale Transport Properties */

p .mesoscale-transport-properties,
ul li .mesoscale-transport-properties {
    font-size: 18px;
    line-height: 0;
}
h2 .mesoscale-transport-properties {
    font-size: 28px;
    line-height: 0;
}